| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCompressVertex Struct Reference
[Geometry utilities]

This structure is used by csVector3Array::CompressVertices(). More...

`#include <csgeom/poly3d.h>`

List of all members.

## Public Attributes
size_t | new_idx
size_t | orig_idx
bool | used
int | x
int | y
int | z

## Detailed Description

This structure is used by csVector3Array::CompressVertices().

Definition at line 348 of file poly3d.h.

The documentation for this struct was generated from the following file:

- csgeom/poly3d.h